Description

We are looking to use some of the personality measures for our analysis; and it would be really useful to know how the composite
scores were calculated. Was factor analysis used? If so, what kind of rotation and extraction methods were used? Thank you for your
help in advance!

History

#1 - 08/28/2018 05:54 PM - Alita Nandi

- Category set to Data documentation

- Status changed from New to In Progress
- Assignee set to Y Hu

- % Done changed from 0 to 90

- Private changed from Yes to No

Hello Y Hu,
No factor analysis was not used. The standard approach of measuring the Big 5 personality traits based on the 15 item module was used.

Each respondent is asked to rate 15 questions on how they see themselves on a 7-point scale, from 1 “does not apply” to 7 “applies perfectly”. Each
of the Big 5 personality trait score is computed as the average score of the responses to the three questions pertaining to that trait. The variable
names show which question is used for which trait: the last letter refers to the trait (O=openness to experience, C=conscientiousness, E=extraversion,
A=Agreeableness, N=Neuroticism). These are

Openness to Experience: ¢_scptrt5o1-c_scptrt503

Conscientiousness: c_scptrt5c1-c_scptrt5c3

Extraversion: c_scptrt5e1-c_scptrt5e3

Agreeableness: ¢_scptrtbal-c_scptrt5a3

Neuroticism: ¢_scptrt5ni-c_scptrt5n3

Note these items are reverse coded: ¢_scptrt5c2, ¢_scptrt5e3,c_scptrtbal,c_scptrt5n3
Hope this helps.

Best wishes,
Alita

#2 - 09/03/2018 01:15 PM - Stephanie Auty

- Status changed from In Progress to Feedback

#3 - 10/12/2018 02:42 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
